Loading...
Searching...
No Matches
promote_memory< sequential, sequential >

## Detailed Description

Definition at line 97 of file communicator.h.

## Public Types

typedef sequential | type

## Member Typedef Documentation

## type

typedef sequential type

Definition at line 98 of file communicator.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-L67pNR/rheolef-7.2/linalg/lib/communicator.h